<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<datasource>
    <dbBeanPackage>ervu_dashboard.ervu_dashboard.db_beans</dbBeanPackage>
    <dbName>ervu-dashboard</dbName>
    <driverClassName>org.postgresql.Driver</driverClassName>
    <host>10.10.31.119</host>
    <manually>false</manually>
    <password>ervu-dashboard</password>
    <port>5432</port>
    <schemas>appeals</schemas>
    <schemas>main_dashboard</schemas>
    <schemas>public</schemas>
    <schemas>ratings</schemas>
    <schemas>recruitment_campaign</schemas>
    <schemas>security</schemas>
    <schemas>space</schemas>
    <schemas>total_registered</schemas>
    <sqlDialect>POSTGRES</sqlDialect>
    <url>jdbc:postgresql://10.10.31.119:5432/ervu-dashboard</url>
    <urlPrefix>jdbc:postgresql:</urlPrefix>
    <user>ervu-dashboard</user>
</datasource>
